Piwigo Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001155Piwigophotospublic2009.09.09 00:352010.12.31 12:24
Assigned Toplg 
PlatformOSOS Version
Product Version2.0.3 
Target Version2.2.0RC1Fixed in Version2.2.0RC1 
Summary0001155: filter on photo bulk management
DescriptionSee topic:15328

Currently, the bulk management is "pre-filtered". Either you see the caddie content, or a category content, or the "recent pictures".

Like on this very bugtracker (powered by Mantis), it would be useful to have a filtering system on the photo bulk manager where you can select several criteria at once (author, tag, privacylevel, not linked, ...)
TagsNo tags attached.
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002089closedplg Bulk Manager with filter/selection/action 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009.09.09 00:35 plg New Issue
2009.09.09 00:35 plg browser => any
2009.09.09 00:35 plg Web server => Apache 1.3.x
2010.04.26 23:49 plg Target Version 2.1.0 => 2.2
2010.12.30 15:31 plg Relationship added related to 0002089
2010.12.31 12:24 plg Assigned To => plg
2010.12.31 12:24 plg Status new => closed
2010.12.31 12:24 plg Resolution open => fixed
2010.12.31 12:24 plg Fixed in Version => 2.2

Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker